div.card.border-left-secondary
  div.card-body
    div.form-row.no-gutters.align-items-center.pb-2
      div.col-auto.mr-2
        div.fas.fa-sliders-h.fa-2x.text-gray-300
      div.col
        div.form-row.pb-2
          div.col-12
            div.h6.text-xs.mb-1
              span.font-weight-bold.text-primary.mr-2 Estatus:
              span.text-gray-800 {{ tEstatus.Codestatus }}
            div.h6.text-xs
              span.font-weight-bold.text-primary.mr-2 Descripcion:
              span.text-gray-800 {{ tEstatus.Descripcion }}
        div.form-row
          div.col-10
            color-slider([color]="tEstatus.Hexadecimal",
            (onChangeComplete)="CambiarColor($event)")
          div.col-auto
            button(type="button",
                (click)="ValidarEstatus()").btn.btn-outline-success.btn-sm
              span.fas.fa-check
